.b-service-panel {
  position: relative;
  height: 0;
  background: #fff;
}
.b-service-panel_preloader {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  background: #fff;
}
.b-service-panel_preloader {
  -webkit-transition: opacity 0.2s ease, visibility 0s 0.2s;
          transition: opacity 0.2s ease, visibility 0s 0.2s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-service-panel._preloader .b-service-panel_preloader {
  opacity: 1;
  visibility: visible;
}
.b-service-panel._preloader .b-service-panel_preloader {
  -webkit-transition: opacity 0.2s ease, visibility 0s;
          transition: opacity 0.2s ease, visibility 0s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-service-panel_preloader .t-preloader {
  display: none;
  font-size: 32px;
}
.b-service-panel._preloader .b-service-panel_preloader .t-preloader {
  display: block;
}
.b-service-panel-filter {
  padding: 8px 24px 16px;
}
.b-service-panel-filter .element#name {
  -webkit-box-flex: 2;
  -webkit-flex: 2 1 auto;
      -ms-flex: 2 1 auto;
          flex: 2 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.b-service-panel-filter .element#name .element_cr {
  max-width: none;
}
.b-service-panel-filter .element#warehouse {

  min-width: 500px;
  min-height: 1px;
}
.b-service-panel-filter .element#warehouse .element_cr {
  max-width: 500px;
}
.b-service-panel-filter .element#service_groups {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.b-service-panel-filter .element#service_groups .element_cr {
  max-width: none;
}
.b-service-panel-filter .element#sortAC {
  width: 180px;
}
.b-service-panel-filter .element#is_supply .element_button {
  border-radius: 4px 0 0 4px;
}
.b-service-panel-filter .element#is_supply .element_button-span {
  line-height: 20px;
}
.b-service-panel-filter .element#is_supply .element_button-span::before {
  content: '\e601';
  font-family: 'materials';
  padding: 0 8px 0 0;
  font-size: 20px;
  vertical-align: bottom;
}
.b-service-panel-filter .element#is_history {
  padding-left: 0;
}
.b-service-panel-filter .element#is_history .element_button {
  border-radius: 0;
  border-left-width: 0;
}
.b-service-panel-filter .element#is_history .element_button-span {
  line-height: 20px;
}
.b-service-panel-filter .element#is_history .element_button-span::before {
  content: '\e645';
  font-family: 'clientix-icons';
  padding: 0 8px 0 0;
  font-size: 20px;
  vertical-align: bottom;
}
.b-service-panel-filter .element#active {
  padding-left: 0;
}
.b-service-panel-filter .element#active .element_button {
  border-radius: 0 4px 4px 0;
  border-left-width: 0;
}
.b-service-panel-filter .element#active .element_button-span {
  line-height: 20px;
}
.b-service-panel-filter .element#active .element_button-span::before {
  content: '\e604';
  font-family: 'materials';
  padding: 0 8px 0 0;
  font-size: 20px;
  vertical-align: bottom;
}
.p-mdlpWidget {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(255,255,255,0.75);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 202;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding: 0 0 12px;
}
.p-mdlpWidget_cr {
  width: auto;
  position: relative;
  border: 1px solid;
  padding: 32px 32px;
  top: 104px;
  border-radius: 4px;
  background: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 80px;
}
.p-mdlpWidget_close {
  position: absolute;
  top: 4px;
  right: 4px;
  width: 28px;
  height: 28px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  z-index: 3;
}
.p-mdlpWidget_close::before {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  text-align: center;
  line-height: 2px;
  margin: -1px 0 0;
  content: '\e60e';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 28px;
}
.p-mdlpWidget_content_documents.table, .p-mdlpWidget_content_documents.th, .p-mdlpWidget_content_documents.td {
  border: 1px solid black;
  padding: 5px;
  text-align: center;
}